Subject: RE: bug#4147: 23.1.50: Info-search command strange behaviour

From: "Drew Adams" <[email-masked]>
Date: Thu, 17 Dec 2009 07:26:38 -0800

> The goal is to design a new window infrastructure that supports window
> groups.  This is necessary for ECB and also solves many 
> related problems like using multiple header lines and tabbar, etc.
> Now is the right time to think about new design.  This bug was just
> an incentive to do this.

Thanks for your explanation.

In that case, I'd suggest that emacs-devel is the right place to discuss such
redesign. IOW, leave the bug unfixed until the requisite design change allows
fixing it, and discuss the design change in the dev mailing list, not just in
this bug thread.

Just a suggestion.